#container #langue #fr {
	background: url(/images/structures/langue_general.png) 0px -33px no-repeat;
}

#container #langue #nl {
	background: url(/images/structures/langue_general.png) -30px 0px no-repeat;
}
#container #contenu #gauche #content .contain .right .produit .oldproduct {
	background-image: url(../images/stopshop.png);
}

#container #contenu #gauche #content .contain .right .produit .epuise {
	background-image: url(../images/produit/epuise.png);
}

#gauche #evolution div {
	background-image: url(../images/evolution_paiment.png);
}

#gauche #timeline {
	background: url(../images/timeline.png) 0px 0px no-repeat;
}

#gauche #acctimeline {
	background: url(../images/acctimeline.png) 0px 0px no-repeat;
}